@charset "utf-8";

/* Base CSS */
#pageHTMLArea{
	width:auto;
}
.dataTable{
	margin:auto;
}

.dataTable th{
	background-color:#e7a315 !important;
	height:2em;
	vertical-align:middle;
	
}
.dataTable td{
	background-color:#FFF;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	height:1.5em;
	vertical-align:middle;
	text-align:left;
}
.dataTable tfoot td{
	text-align:center;
	background:black !important;
	color:#FFF !important;
	font-style: italic;
}




/* PC screen size*/			
@media only screen and (min-width: 1100px) {
	.dataTable{
	width:70%;
	margin-top:20px !important;
}

.dataTable th{
	font-size: 15pt !important;
	padding: .7em;
}
.dataTable td{
	height:1.5em;
	vertical-align:middle;
	padding:10px 20px 10px 20px;
	text-align:left;
}
.dataTable tfoot td{
	text-align:center;
	background:black !important;
	color:#FFF !important;
	padding:1em;
}
#pageHTMLArea h1{
margin:0 !important;
padding:1em 0 .5em 0;
}
#pageHTMLArea p{
	padding:.5em;
}
	
}


/* Tablet Screen*/ 
@media screen and (max-width: 1099px) and (min-width: 700px){
	#pageHTMLArea{
		padding:15px;
		
}
	.dataTable{
	width:90%;
	margin-top:20px !important;
}

.dataTable th{
	font-size: 15pt !important;
	padding: .7em;
}
.dataTable td{
	height:1.5em;
	vertical-align:middle;
	padding:10px 20px 10px 20px;
	text-align:left;
	font-size:11pt;
}
.dataTable tfoot td{
	text-align:center;
	background:black !important;
	color:#FFF !important;
	padding:1em;
	font-size:11pt;
}
#pageHTMLArea h1{
margin:0 !important;
padding:1em 0 .5em 0;
font-size:20pt !important;
}
#pageHTMLArea p{
	padding:.5em;
	font-size:11pt;
}

}

/* Phone Screen*/
@media screen and (max-width: 699px){
#pageHTMLArea{
		padding:2px;
		
}

	.dataTable{
	width:95%;
	margin-top:10px !important;
}

.dataTable th{
	font-size: 8pt !important;
	padding: .7em;
}
.dataTable td{
	height:1.5em;
	vertical-align:middle;
	padding:5px;
	text-align:left;
	font-size:8pt;
}
.dataTable tfoot td{
	text-align:center;
	background:black !important;
	color:#FFF !important;
	padding:1em;
	font-size:8pt;
}
#pageHTMLArea h1{
margin:0 !important;
padding:1em 0 .5em 0;
font-size:15pt !important;
}
#pageHTMLArea p{
	padding:.5em 5px .5em 5px;
	font-size:8pt;
}
}
